body {
    margin: 0%;
    padding: 0%;
}

.width_3 {
    width: 3% !important;
}

.width_5 {
    width: 5% !important;
}

.width_8 {
    width: 8% !important;
}

.width_15 {
    width: 15% !important;
}

.width_50mm {
    width: 50mm !important;
}

.width_60mm {
    width: 60mm !important;
}

.width_92 {
    width: 92% !important;
}

.width_50 {
    width: 50% !important;
}

.width_100 {
    width: 100% !important;
}

.width_150 {
    width: 150mm !important;
}

.height_0px {
    height: 0px !important;
}

.height_5pt {
    height: 5pt !important;
}

.height_10pt {
    height: 10pt !important;
}

.height_11pt {
    height: 11pt !important;
}

.height_15pt {
    height: 15pt !important;
}

.height_16pt {
    height: 16pt !important;
}

.height_20pt {
    height: 20pt !important;
}

.height_30pt {
    height: 30pt !important;
}

.height_12 {
    height: 12mm !important;
}

.height_15 {
    height: 15mm !important;
}

.height_20 {
    height: 20mm !important;
}

.height_28 {
    height: 28mm !important;
}

.height_30 {
    height: 30mm !important;
}

.height_50 {
    height: 50mm !important;
}

.height_92 {
    height: 98% !important;
}

.height_100 {
    height: 100% !important;
}

.line_height_3 {
    line-height: 3mm !important;
}

.border_collapse {
    border-collapse: collapse !important;
}

.print_font_family {
    font-family: Arial, Helvetica, Helvetica-Bold, sans-serif !important;
}

.font_family_calibri {
    font-family: Calibri !important;
}

.font_size_5 {
    font-size: 5pt !important;
}

.font_size_6 {
    font-size: 6pt !important;
}

.font_size_7 {
    font-size: 7pt !important;
}

.font_size_8 {
    font-size: 8pt !important;
}

.font_size_9 {
    font-size: 9pt !important;
}

.font_size_10 {
    font-size: 10pt !important;
}

.font_size_12 {
    font-size: 12pt !important;
}

.font_size_20 {
    font-size: 20px !important;
}

.print_margin {
    margin: 5.5mm 15.5mm 0mm 15.5mm !important;
}

.vertical_align_middle {
    vertical-align: middle !important;
}

.vertical_align_top {
    vertical-align: top !important;
}

.vertical_align_bottom {
    vertical-align: bottom !important;
}

.text_align_center {
    text-align: center !important;
}

.text_align_left {
    text-align: left !important;
}

.text_align_right {
    text-align: right !important;
}

.padding_0 {
    padding: 0mm !important;
}

.padding_0_5 {
    padding: 0.5% !important;
}

.padding_1 {
    padding: 1% !important;
}

.padding_5 {
    padding: 5px !important;
}

.padding_top_5 {
    padding-top: 5px !important;
}

.padding_top_10 {
    padding-top: 10px !important;
}

.padding_left_35 {
    padding-left: 35px !important;
}

.padding_left_45 {
    padding-left: 45px !important;
}

.display_block {
    display: block !important;
}

.display_none {
    display: none !important;
}

.display_inline_table {
    display: inline-table !important;
}

.border_top_width_0 {
    border-top-width: 0mm !important;
}

.border_1_solid_black {
    border: 1px solid black !important;
}

.border_right_0_25 {
    border-right: 0.25mm solid rgba(0, 0, 0, 0.2) !important;
}

.border_0_25_black {
    border: 0.25mm solid black !important;
}

.border_bottom_black {
    /*border-bottom-color: black !important;*/
    border-bottom: 0.25mm solid black !important;
}

.border_bottom_black_light {
    border-bottom-color: rgba(0, 0, 0, 0) !important;
}

.border_bottom_black_light_row {
    border-bottom-color: rgba(0, 0, 0, 0.2) !important;
}

.margin_0 {
    margin: 0% 0% 0% 0% !important;
}

.margin_1 {
    margin: 1mm 0mm 0mm 0mm !important;
}

.bg_lightgray {
    background-color: lightgray !important;
}

.font_bold {
    font-weight: bold !important;
}

.border_none_chunk {
    border-top: 0.25mm solid black !important;
    border-left: 0.25mm solid black !important;
    border-right: 0.25mm solid black !important;
    height: 0mm !important;
}

.border_left_right {
    border-left: 0.25mm solid black !important;
    border-right: 0.25mm solid black !important;
}

table tbody tr.border_top_width_0 {
    height: auto !important;
    min-height: 12px !important;
    line-height: 1.1 !important;
}

table tbody tr.border_top_width_0 td {
    padding: 2px 3px !important;
}
